/* 20190129173547 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #322783;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #322783;
  box-shadow: 0 0 2px #322783;
}

.gui-select.gui-focus .gui-handle {
  border-color: #322783;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.social.row {
    display: none;
}
/*.verticallogo_top {margin-left: auto; margin-right: auto; width: 25%; padding-top:10px;}

.verticallogo_top {
    display: block; margin-bottom: -20px;
}


nav.desktop .item.active .itemLink {
    color: #572852!important;
}



.verticallogo_top img {
   margin: auto;
}
.vertical.logo {display: none;}


a.slider-prev {
    display: none;
}

a.slider-next {
    display: none;
}
#formSearch .glyphicon-search:hover {
        background:#b6b6b6; transition: all 200ms ease-out;
}

.positionFixed {
  position:fixed;
  top:0;
  z-index:1001;
  width: 100%;
  box-shadow:0px 3px 6px rgba(0,0,0,0.2);
} 


.intro_home {
    font-size: 16px; font-family: verdana, geneva; color:#572852;
}

.glyphicon-search:before {
    margin: -5px;
}

.webshop
{padding-top:15px; 
height:100%;
}

.webshop2 {
    height: auto;
    max-width: 175px;
    padding-top: 20px;
}


.social.row {
    display: none;
}


footer .glyphicon {display: none;}

@media screen and (max-width: 767px) {
.verticallogo_top {
display: none;
}
.vertical.logo {
display: block;
}
.navigation .logo img {
height: 69px;
}
.topnav .my-account {
    display: inline;
}
.social.row {
    display: none;
}
.content {
    padding-bottom: 0px;
}
#formSearch.formMobi {
  
}
.navigation .burger {
  
    vertical-align: top;
}
.navigation .logo {padding: 0px 0px;}

#formSearch {border-bottom: 0px solid #474747;}

#formSearch input {height: 30px;max-width:auto;
}  
#formSearch .glyphicon-search {

    padding: 5px 21px;
    height: 30px;
    border: solid 1px #eaeaea;
}
.glyphicon:before {font-size: 1.3em;}

.webshop2 {max-width: 270px;}
}
@media screen and (min-width:768px) {
  #formSearch.formMobi {
    display:none;
  }
  .textcategory {
    font-size:16px;
  }
}
.textcategory a, 
.textcategory a:visited { color: #312685 !important; }
.textcategory a:hover, 
.textcategory a:focus { color: #212121 !important; }



 /*-- Animation Navigation  --
  @media screen and (min-width: 672px) {
    .positionFixed {
    -webkit-animation: movemenu; /* Chrome, Safari, Opera 
    animation: movemenu;
    -webkit-animation-duration: 0.75s; /* Chrome, Safari, Opera 
    animation-duration: 0.75s;
    }
  }
  /* Chrome, Safari, Opera
  @-webkit-keyframes movemenu {
    0% {opacity:0;}
    50% {opacity:0;}
    100% {opacity:1;}
  }
  @keyframes movemenu {
    0% {opacity:0;}
    50% {opacity:0;}
    100% {opacity:1;}
  }
  /*nathalie LS aanpassing 13/7/2017
  body > div.wsa-demobar > a:nth-child(1) {display:none!important;}
